#ifndef UGRCONFIG_H
#define UGRCONFIG_H

/*
 *  Copyright (c) CERN 2013
 *
 *  Copyright (c) Members of the EMI Collaboration. 2011-2013
 *  See  http://www.eu-emi.eu/partners for details on the copyright
 *  holders.
 *
 *  Licensed under the Apache License, Version 2.0
 *  See the LICENSE file for further information
 * 
 */
 
/** @file   UgrConfig.h.in
 * @brief  File that contains the settings that come from the build system (cmake). This is parsed in order to become Config.h
 * @author Fabrizio Furano
 * @date   Jul 2011
 */
 
 

// the configured options and settings
#define UGR_VERSION_MAJOR "1"
#define UGR_VERSION_MINOR "5"
#define UGR_VERSION_PATCH "0"


// check headers

// check atomic operation support
#define HAVE_ATOMIC 1
/* #undef HAVE_CSTDATOMIC */


#endif
